package com.jsowell.common.enums;

/**
 * 删除标识枚举
 */
public enum DelFlagEnum {
	normal("0", "正常"),
	delete("1", "删除"),
	;

	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	DelFlagEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}